RubyGems Navigation menu

Reverse dependencies for jekyll-webmention_io Latest version of the following gems require jekyll-webmention_io

Total downloads 39,695

For this version 163

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: